.promoBannerFrame{background-color:transparent;display:block;margin:0 auto}.innerPromoBanner{width:970px;display:block;margin:0 auto}a.promoBannerImage{display:block}.promoBannerImage img{max-width:970px}@media only screen and (min-width:1px) and (max-width:970px){.innerPromoBanner{width:100%;overflow:hidden}.promoBannerImage img{width:100%}}@media only screen and (min-width:351px) and (max-width:500px){.promoBannerFrame{padding:7px 0}}@media only screen and (min-width:1px) and (max-width:350px){.promoBannerFrame{padding:5px 0}}
/*
     FILE ARCHIVED ON 02:31:32 Aug 24, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:44:43 Jul 19, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.421
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.036
  esindex: 0.006
  cdx.remote: 38.281
  LoadShardBlock: 73.25 (3)
  PetaboxLoader3.resolve: 133.998 (3)
  PetaboxLoader3.datanode: 71.145 (4)
  load_resource: 161.363
*/